<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Galeria" compressed="true">
   <topicref FeatureID="-1" href="MG_HLP_LINKS.html" navtitle="Ligações da Web a ficheiros multimédia"/>
   <topicref FeatureID="-1" href="MG_HLP_MAIN.html" navtitle="Ver ficheiros multimédia"/>
   <topicref FeatureID="-1" href="MG_HLP_MULTISEL_QUERY.html" navtitle="Seleccionar muitos itens"/>
   <topicref FeatureID="-1" href="MG_HLP_PRESENTATIONS.html" navtitle="Pasta de apresentações"/>
   <topicref FeatureID="-1" href="MG_HLP_SOUNDS.html" navtitle="Pasta dos clips de som"/>
</topics>